<?php   
	include_once("../view/header-footer/header.php");  
?>  


                    
                    <script type="text/javascript">
                    var isOnline = navigator.onLine;
                    if (!isOnline)
                    alert("Your custom message for no internet connectivity!!!");
                    </script>
                    
                    
                    

<script>



        function verify()
        {    
                        
            if( ($("#accountNo").val()!='') && ($("#ifsc").val()!='') && ($("#mobile").val()!='')  ) 
            {     
                 
                     $.ajax({	
                        type: "POST",
                        url: URL+"/ajax/validation.php",
                        data: {BankVerify:1,accno:$("#accountNo").val(),ifsc:$("#ifsc").val(),mobile:$("#mobile").val()},
                        beforeSend: function(){ 
                        },
                        success: function(data)
                            {         
                                 if(data!='')
                                 $("#AvailbleId").html("<span style='color:green;'>"+data+" &#x2713</span>");
                            }
                        });   
                }else
                {
                    alert("Please fill the details");
                }
          }
        
        
        $(document).ready(function()
        {        
            var URL = "<?php echo ROOTPATH;?>";    
            $( "#cuurentId" ).change(function() 
            {       
                  
                       
              $.ajax({	
                    type: "POST",
                    url: URL+"/ajax/validation.php",
                    data: {userDatacheckTop:1,Data:$("#cuurentId").val()},
                    beforeSend: function(){ 
                    },
                    success: function(data)
                        {       
                            $("#AvailbleId").html("<span style='color:green;'>"+data+" &#x2713</span>");
                        }
                    });   
            });  
            
            
             
            
        });  
        
        
        function PaySubmit()
        {
            if( ($("#amount").val()!='')  && ($("#pinno").val()!='') )
            {
                
                $("#Mysubmit").hide();
            } 
        }
        
        function SelecAcc(val)
        {
                    $.ajax({	
                   type: "POST",
                    url: URL+"/ajax/validation.php",
                    data: {SelectACcount:1,AccId:val},
                    beforeSend: function(){ 
                    },
                    success: function(data)
                        {       
                            var Mydata = jQuery.parseJSON(data); 
                            $("#rname_").val(Mydata.accName);   
                            $("#accountNo").val(Mydata.accno);   
                            $("#ifsc").val(Mydata.ifsc);   
                        }
                    });  
        }
    
     
    </script> 
<script type="text/javascript" src="<?php echo ROOTPATH;?>/view/js/tab/profile.js"> </script>
<script>
        //Function To Display Popup
    function div_show() {
    
    document.getElementById('abc').style.display = "block";
    }
    //Function to Hide Popup
    function div_hide(){
    document.getElementById('abc').style.display = "none";
    }
        
</script>
  
   
 <!-- Features -->
   <div class="innerDeader">
      <div class="container">
       <a href="javascript:void(0);" id="go-back" class="goBack PaySound">
           <img src="<?php echo ROOTPATH;?>/images/Arrow 1.svg" alt="back">
       </a>   
          <h4> ENQUIRY FORM </h4>  
          <?php 
            if(isset($_SESSION['topSuc'])) 
            {
          ?>
          <span style="font-size:13px;color:green;font-weight:bold;">
           <?php  
                if(isset($_SESSION['Regis']))  
                    echo $_SESSION['Regis'];
            ?>  
            </span>  
            <?php 
                } else { 
            ?> 
            <span style="font-size:13px;color:red;font-weight:bold;">
           <?php  
                if(isset($_SESSION['Regis']))  
                    echo $_SESSION['Regis'];
            ?>  
            </span>    
            <?php  } ?>  
     </div>  
    
       
   </div>
   <div class="innerBody">
       <div class="container">
        <div class="formBox">
            <form method="post" autocomplete="off">
                
          <div class="form-outline">
            <label class="form-label" for="form12">Subject</label>
            <input type="text"  class="form-control" name="sub"   required    /> 
          </div>    
          
           
         <div class="form-outline">
            <label class="form-label" for="form12">Message</label> 
            <textarea name="msg" class="form-control"   required ></textarea>
          </div>  
		   
          
		  <input type="submit" class="btn btn-primary bigBtn PaySound mb-3"     name="submit" value="SEND"/>
		    <a href="enqreplay.php" id="go-backDown" class="PaySound " style="background-color: #747474;
                    border: none;
                    color: #fff;
                    padding: 5px 10px;
                    text-align: center;
                    text-decoration: none;
                    display: inline-block;
                    width:100%; 
                    border-radius:5px;
                    font-size: 15px;
                    margin: 4px 2px;
                    cursor: pointer;" >Admin Replys</a>
		    
                    
		   <a href="javascript:void(0);" id="go-backDown" class="PaySound " style="background-color: #747474;
                    border: none;
                    color: #fff;
                    padding: 5px 10px;
                    text-align: center;
                    text-decoration: none;
                    display: inline-block;
                    width:100%; 
                    border-radius:5px;
                    font-size: 15px;
                    margin: 4px 2px;
                    cursor: pointer;" >Go Back</a>
          </form>

        </div>  
       </div>
   </div>  
   
     
</div>
 
<?php 
  include_once("../view/header-footer/footer.php");  
unset($_SESSION['Regis']);  
unset($_SESSION['topSuc']); 
unset($_SESSION['QRSET']); 